=== debian/control ===
Source: jolicloud-webapp-theinterviewproject
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-theinterviewproject
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://interviewproject.davidlynch.com//www/
Description: Jolicloud web application for The Interview Project
 The The Interview Project web site running in a simple Jolicloud window.
